Subject: c2ps 1.04 uploaded
From: [email-masked] (Hsueh-I Lu)
Date: Mon, 26 Sep 1994 14:12:56 GMT
Newsgroups: comp.os.linux.announce

Begin3
Title:		C2PS
Version:	1.04
Entered-date:	1.04 (Sep 25 1994)
Description:	Translate Big5 coded Chinese documents into Level 2 
                PostScript file. It uses Chinese TrueType fonts
                that are available at 
                     ifcss.org://pub/software/fonts/big5/ms-win
                You can produce the most beautiful documents with
                C2PS.
Keywords:	Chinese, Big5, PostScript, TrueType fonts.
Author: 	[email-masked] (Hsueh-I Lu)
Maintained-by:	[email-masked] (Hsueh-I Lu)
Primary-site:   sunsite.unc.edu /pub/Linux/system/Printing
 		152,794 c2ps104u.tar.gz
Platforms:	Nothing unusal
Copying-policy:	Free! This is only a demo version. To get a registered
                version, try C2PS -hr for more detail.
End

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.